# Tanım: C++, C, Java, IDL ve PHP icin dokumantasyon sistemi
# URL:  http://www.doxygen.org/
# Paketçi: milisarge
# Gerekler: python cmake

isim=doxygen
surum=1.8.11
devir=1
kaynak=(http://ftp.stack.nl/pub/$isim/$isim-$surum.src.tar.gz)

derle() {
cd $isim-$surum
mkdir -v build
cd build
cmake -G "Unix Makefiles" \
-DCMAKE_BUILD_TYPE=Release \
-DCMAKE_INSTALL_PREFIX=/usr \
..
make

make DESTDIR=$PKG install

mkdir -p $PKG/usr/share/man/man1
install -vm644 ../doc/*.1 $PKG/usr/share/man/man1
}
